Package: libplack-middleware-logany-perl / 0.001-1.1

Metadata

Package Version Patches format
libplack-middleware-logany-perl 0.001-1.1 3.0 (quilt)

This package has no patches.